npm i axios
npm install react-bootstrap@next bootstrap@5.1.0

To place order, enter quantity of each item needed. Leave it blank if an item is not needed.
After order is placed, click view bill to see bill.